#slide-show{
	width: 880px; 
	height: 315px; 
	background: url(bg-slideshow.png) repeat-x; 
	padding: 23px;
	background-color: #82962c
	float: left;
	}

.video{
	border: 1px solid #65761a; 
	float: left}

.featured{
	float: left;
	font-family: "DinWebRegular", Trebuchet MS, san serif;
	font-size: 12px;
	margin: 5px 0 0 26px;
	width: 300px;
	color: #333}

.featured span {
	color: #d2e399; 
	font-weight: bold;
	text-transform:uppercase;
	letter-spacing:5px;
	}


.featured a {
	color:#fff; 
	text-decoration: none}

.featured h2 {
	font-weight: bold; 
	font-size: 20px; 
	color: #ffffff;
	margin: 5px 0;
	padding-top:10px;
	padding-bottom:5px;
	}
	
.featured p {
	font-weight: bold;
	line-height:20px;
	margin-bottom: 10px;
	}
	
 